---
layout: post
title: Chaos macht Schule
---

![Quelle: Chaos macht Schule](images/cms.png){: style="float: left; width: 400px;"}


Die sogenannte „Digitale Transformation“ ist ein gesamtgesellschaftlicher Prozess. Medienkompetenz ist zu einer Schlüsselkompetenz geworden, die, ganz im Gegensatz zu früheren Vermutungen, nicht automatisch durch die regelmäßige Nutzung erlernt wird. Sie muss in bewussten Prozessen eingeübt und verinnerlicht werden. Das Ziel vom Projekt „Chaos macht Schule“ ist, diese Schlüsselkompetenz zu fördern, um die Teilhabe an einer digitalisierten und demokratisch verfassten Gesellschaft zu ermöglichen.

Der Focus des Projekts liegt auf der Weiterbildung von Schülerinnen und Schüler, sowie Lehrkräften und Eltern. Im Rahmen des Projektes gehen die Vereinsmitglieder seit vielen Jahren in Schulen sowie Jugendzentren und klären Kinder und Jugendliche, Eltern und Lehrer über die Welt hinter den bunten Bildern und Buttons auf. Im Fokus stehen hierbei die Themen Privatsphäre, Datenschutz und Sicherheit. Sowohl technische Aspekte als auch praktische Lösungen werden anschaulich dargestellt und ausprobiert. Durch die umfangreichen technischen Fachkenntnisse können auch Hintergründe und komplexe Zusammenhänge erklärt werden.

![Quelle: Chaospott]({{ site.url }}/media/cms/cms-vortrag-digitale-selbstverteidigung.jpg)
*Vortrag in der Stadtbücherei Bochum. Chaospott [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)*

Neben Besuchen an Jugendzentren und Schulen hat sich eine Zusammenarbeit mit der Universität Duisburg-Essen entwickelt, in dessen Rahmen Seminare für Lehramtsstudierende angeboten werden. Denn während für Studierende digitale Medien zum Alltag gehören, sind die Hintergründe und Funktionsweisen weitgehend unbekannt. Durch die Zusammenarbeit wird es angehenden Lehrer und Lehrerinnen ermöglicht, selbstständig diese Themen in ihren zukünftigen Unterricht zu integrieren.

„Chaos macht Schule“ hat Lehrmaterialien für pädagogische Fachkräfte und Interessierte entworfen, die in verschiedenen pädagogischen Settings Verwendung finden können. Neben Materialien zur Sensibilisierung für Datenschutzthemen, gibt es praktische Technikprojekte, die mit wenig technischem und finanziellem Aufwand durchführbar sind. 

![Quelle: Medien Monster]({{ site.url }}/media/cms/cms-stammdaten.jpg)
*Stammdatenspiel. Medien Monster [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)*

Beim Stammdatenspiel soll das Bewusstsein für die auf sozialen Netzwerken hinterlassenen Daten geschärft werden. Es werden individuelle und gesellschaftliche Gefahren sowie Möglichkeiten diskutiert und aufgezeigt welche Einstellungen in sozialen Netzwerken und dem eigenen Device (Laptop, Smartphone etc.) vorgenommen werden können. Im Passwort-Modul wird anschaulich erklärt, warum gute Passwörter wichtig sind, wie man sie erstellt und verwaltet.

![Quelle: Chaospott]({{ site.url }}/media/cms/cms-led-stern.jpg)
*LED-Stern Workshop. Chaospott [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)*

Großer Beliebtheit erfreuen sich auch die Lötworkshops, bei welchen Kinder wie auch Erwachsene den Zusammenbau und die Funktionsweise elektronischer Schaltungen lernen. Neben dem Einstiegsprojekt der Lötpostkarte, stehen weitere Anleitungen (LED-Stern und Alarmanlage) mit komplexeren Schaltungen zur Verfügung.


[![Quelle: Chaospott]({{ site.url }}/media/cms/cms-video.jpg)](https://media.ccc.de/v/petit-foo-cms)
*[Link zu einem Video von Chaos macht Schule auf media.ccc.de](https://media.ccc.de/v/petit-foo-cms). Chaospott [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)*

