---
layout: post
title: Datenschutzerklärung
---

Diese Datenschutzerklärung klärt dich über die Art, den Umfang und Zweck der Verarbeitung von personenbezogenen Daten (nachfolgend kurz „Daten“) auf.

Die Verarbeitung erfolgt innerhalb unseres Onlineangebotes. Im Hinblick auf die verwendeten Begrifflichkeiten, wie z.B. „personenbezogene Daten“ oder deren „Verarbeitung“ verweisen wir auf die Definitionen im [Art. 4 der Datenschutzgrundverordnung (DSGVO)](https://dsgvo-gesetz.de/art-4-dsgvo).

Wenn dir auffällt, dass etwas fehlt oder falsch ist, [gib uns gerne Bescheid](/contact.html)!

---
## Verantwortliche
Verantwortlich für alle Inhalte ist der

**foobar e.V.**  
Sibyllastraße 9  
45136 Essen  
  
E-Mail: [info@chaospott.de](mailto:info@chaospott.de)  
Telefon: [+49(0)201 857883460](tel:+49201857883460)  
  
Eingetragen im Vereinsregister des Amtsgericht Essen unter der Nummer VR 5179.  
Weitere Informationen findest du in unserem [Impressum](/impressum.html)

*Hinweis: Telefonisch sind wir sehr schlecht zu erreichen. Bitte schreiben Sie uns bevorzugt eine E-Mail!*

---
## Verschlüsselung bei der Datenübertragung
Beim Besuch unserer Webseiten verwenden wir Transportverschlüsselung nach dem Stand der Technik. 
Zum Einsatz kommt dabei die sogenannte _Transport Layer Security_ (kurz: TLS). 
Dies stellt sicher, dass der Datenverkehr zwischen deinem Gerät und unseren Servern nicht von Dritten eingesehen werden kann.  

Sollte dich dein Browser vor einer unsicheren Verbindung warnen, gib uns direkt unter [noc@chaospott.de](mailto:noc@chaospott.de) Bescheid und gib keine persönlichen Daten oder Login-Informationen auf diesen Seiten an!

---

## Technisch erforderliche Cookies

Wir benutzen Cookies. Dies sind kleine Textdateien, die in deinem Browser zwischengespeichert werden.  
Dies geschieht auf unsere Seiten nur, wenn es technisch erforderlich ist.

**Ein Beispiel:**  
Wir setzen Cookies, wenn du dich im [Chaospott Wiki](https://wiki.chaospott.de/) anmeldest.  
Darin wird gespeichert, dass du dich unter einem bestimmten Nutzernamen angemeldet hast.
Damit kannst du die Seiten im Wiki bearbeiten und deine Einstellungen anpassen.  
Wenn du dich abmeldest, oder deinen Browser schließt, bist du wieder abgemeldet und die Cookies werden vom Browser (normalerweise) gelöscht.
Wenn du aber bei der Anmeldung anklickst, dass du angemeldet bleiben willst, wird das Cookie auf eine Lebensdauer von einem Jahr gesetzt.
Sofern also dein Browser nicht wegen anderer Einstellungen oder Plugins das Cookie löscht, bleibt es für ein Jahr auf deinem Rechner gespeichert.

Unsere Webseite [chaospott.de](https://chaospott.de) kannst du aber komplett ohne Cookies nutzen, da sie hier einfach nicht notwendig sind.

Wir verwenden Cookies **niemals**, um Informationen über dich zu sammeln.

Für die Verwendung der technisch erforderlichen Cookies stützen wir uns auf den [Art. 6 Abs. 1 lit. f DSGVO](https://dsgvo-gesetz.de/art-6-dsgvo) in dem berechtigten Interesse, die Funktionalität unserer Dienste zu gewährleisten.

---
## Betroffenenrechte

**Auskunftsrecht ([Art. 15 DSGVO](https://dsgvo-gesetz.de/art-15-dsgvo))**

Du hast das Recht, eine Bestätigung darüber zu verlangen, ob wir Daten über dich verarbeiten.
Du hast das Recht auf Auskunft über diese Daten sowie auf weitere Informationen und eine Kopie der Daten.

**Recht auf Berichtigung ([Art. 16 DSGVO](https://dsgvo-gesetz.de/art-16-dsgvo))**

Du hast entsprechend das Recht, die Vervollständigung dieser Daten oder die Berichtigung unrichtiger Daten zu verlangen.

**Recht auf Löschung ([Art. 17 DSGVO](https://dsgvo-gesetz.de/art-17-dsgvo))**

Du hast das Recht zu verlangen, dass dich betreffende Daten unverzüglich gelöscht werden, sofern einer der Gründe des [Art. 17 DSGVO](https://dsgvo-gesetz.de/art-17-dsgvo) zutreffend ist.

**Recht auf Einschränkung der Verarbeitung ([Art. 18 DSGVO](https://dsgvo-gesetz.de/art-18-dsgvo))**

Du hast das Recht, die Einschränkung der Verarbeitung zu verlangen, wenn eine der in [Art. 18 DSGVO](https://dsgvo-gesetz.de/art-18-dsgvo) aufgeführten Voraussetzungen gegeben ist.
Wenn du z.B. Widerspruch gegen die Verarbeitung eingelegt hast, wird für die Dauer der Prüfung durch den Verantwortlichen die Verarbeitung eingeschränkt.

**Recht auf Datenübertragbarkeit ([Art. 20 DSGVO](https://dsgvo-gesetz.de/art-20-dsgvo))**

Du hast das Recht zu verlangen, dass Daten über dich, welche du uns bereitgestellt hast, an andere Verantwortliche übermittelt werden.

**Widerrufsrecht ([Art. 7 DSGVO](https://dsgvo-gesetz.de/art-7-dsgvo))**

Sofern die Verarbeitung von Daten auf Grundlage deiner Einwilligung erfolgt, bist du berechtigt die Einwilligung in die Verarbeitung deiner Daten jederzeit zu widerrufen. Bitte beachte, dass der Widerruf erst für die Zukunft wirkt. Verarbeitungen, die vor dem Widerruf erfolgt sind, sind davon nicht betroffen.

**Widerspruchsrecht ([Art. 21 DSGVO](https://dsgvo-gesetz.de/art-21-dsgvo))**

Werden Daten auf Grundlage von [Art. 6 Abs. 1 lit. f DSGVO (Datenverarbeitung zur Wahrung berechtigter Interessen)](https://dsgvo-gesetz.de/art-6-dsgvo) oder auf Grundlage von [Art. 6 Abs. 1 lit. e DSGVO (Datenverarbeitung zur Wahrung öffentlichen Interesse oder in Ausübung öffentlicher Gewalt) ](https://dsgvo-gesetz.de/art-6-dsgvo) erhoben, steht Ihnen das Recht zu, jederzeit gegen die Verarbeitung Widerspruch einzulegen. Dazu bitten wir dich deinen Widerspruch mit Umständen, die sich aus deiner besonderen Situation ergeben, zu begründen. Wir verarbeiten die personenbezogenen Daten dann nicht mehr, es sei denn:
- Es liegen nachweisbar zwingende schutzwürdige Gründe für die Verarbeitung vor, die gegenüber deinen Interessen, Rechten und Freiheiten überwiegen, oder
- die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.

**Beschwerderecht bei einer Aufsichtsbehörde ([Art. 77 DSGVO](https://dsgvo-gesetz.de/art-77-dsgvo))**

Du hast ferner das Recht, eine Beschwerde bei der zuständigen Aufsichtsbehörde einzureichen. Das Beschwerderecht kann von dir bei einer Aufsichtsbehörde in dem Mitgliedstaat deines gewöhnlichen Aufenthaltsorts, deines Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes geltend gemacht werden.

**Sonstige Geltendmachung deiner Rechte**

Sofern oben nicht anderes beschrieben wurde, wende dich zur Geltendmachung deiner Betroffenenrechte bitte an unseren [Vorstand](mailto:vorstand@chaospott.de).

##### Stand: 06.02.2022
